Bug 16601 - Update MARC21 it-IT frameworks to Update 22 (April 2016)
Summary: Update MARC21 it-IT frameworks to Update 22 (April 2016)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Zeno Tajoli
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-26 13:34 UTC by Zeno Tajoli
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Update Italian MARC21 (10.38 KB, patch)
2016-05-26 13:41 UTC, Zeno Tajoli
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 16601: Update of italian MARC21 files (10.55 KB, patch)
2016-05-26 20:10 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 16601: Update of italian MARC21 files (10.56 KB, patch)
2016-06-19 13:32 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Zeno Tajoli 2016-05-26 13:34:00 UTC
The updte of marc21 .sql files based on http://translate.koha-community.org/files/it/mandatory/
Comment 1 Zeno Tajoli 2016-05-26 13:41:48 UTC Comment hidden (obsolete)
Comment 2 Zeno Tajoli 2016-05-26 13:43:06 UTC
To test:
1) Start with a fresh database
2) Check mandatory bibliographic and authority files
   load without problem using the German web installer
Comment 3 Bernardo Gonzalez Kriegel 2016-05-26 20:10:18 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2016-06-19 13:32:14 UTC
Created attachment 52543 [details] [review]
Bug 16601: Update of italian MARC21 files

This is the update for April 2016 changes of Library of Congress
The basic creation of the files is done in http://translate.koha-community.org/files/it/mandatory/

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Both files load without problems.
No errors

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 5 Kyle M Hall 2016-06-24 13:54:00 UTC
Pushed to master for 16.11, thanks Zeno!
Comment 6 Frédéric Demians 2016-08-01 13:18:25 UTC
Pushed in 16.05. Will be in 16.05.02.